/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * acumin-pro:
 *   - http://typekit.com/eulas/00000000000000003b9acaf4
 *   - http://typekit.com/eulas/00000000000000003b9acaf6
 * acumin-pro-condensed:
 *   - http://typekit.com/eulas/00000000000000003b9acb0e
 *   - http://typekit.com/eulas/00000000000000003b9acb08
 *   - http://typekit.com/eulas/00000000000000003b9acb0a
 *   - http://typekit.com/eulas/00000000000000003b9acb0c
 * acumin-pro-extra-condensed:
 *   - http://typekit.com/eulas/00000000000000003b9acb1e
 * baskerville-urw:
 *   - http://typekit.com/eulas/000000000000000000017918
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2018-07-13 18:04:45 UTC"}*/



@font-face {
font-family:"baskerville-urw";
src:none format("woff2"),none format("woff"),none format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"acumin-pro";
src:none format("woff2"),none format("woff"),none format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"acumin-pro";
src:none format("woff2"),none format("woff"),none format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"acumin-pro-condensed";
src:none format("woff2"),none format("woff"),none format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"acumin-pro-condensed";
src:none format("woff2"),none format("woff"),none format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"acumin-pro-condensed";
src:none format("woff2"),none format("woff"),none format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"acumin-pro-condensed";
src:none format("woff2"),none format("woff"),none format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"acumin-pro-extra-condensed";
src:none format("woff2"),none format("woff"),none format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

.tk-baskerville-urw { font-family: "baskerville-urw",serif; }
.tk-acumin-pro { font-family: "acumin-pro",sans-serif; }
.tk-acumin-pro-condensed { font-family: "acumin-pro-condensed",sans-serif; }
.tk-acumin-pro-extra-condensed { font-family: "acumin-pro-extra-condensed",sans-serif; }
